body {
	background-color: #EEEEEE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th, input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
a {
	font-size: 10px;
	color: #666666;
}
.sark {
	color: #FFFFFF;
}
.zvaigzne {
	color: #FF0000;
}
.sark a {
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.atkape {
	margin-left: 20px;
}
input, textarea, select {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 2px;
}
